alignment top_right
background no
default_color 2e2e2e		# szary 5f5f5f
default_outline_color 000000 	# Black
default_shade_color 000000	# Black
double_buffer yes
draw_borders no
draw_graph_borders no
draw_outline no
draw_shades no
gap_x 10
gap_y 24
no_buffers yes
override_utf8_locale yes
own_window yes
own_window_colour 000000	# Black
own_window_type override #override?
own_window_hints undecorated,below,sticky,skip_taskbar,skip_pager
own_window_transparent yes
own_window_type normal 	## normal
on_bottom yes
short_units yes
text_buffer_size 8000
total_run_times 0
update_interval 1.0
uppercase no
use_xft yes
use_spacer left
format_human_readable yes
xftalpha 0
xftfont sans:pixelsize=9

TEXT


                ${voffset -2}${font bauhaus:pixelsize=9}Hodiny apokalypsy
${image ~/.conky/atom.png -p 0,15}${font bauhaus:pixelsize=10}                Za ${execpi 247 wget -qO- http://www.thebulletin.org/content/doomsday-clock/overview|sed -n 's/.*It is \([0-9]*\) Minutes.*/\1/p'} minut dvanáct.


                ${voffset -10}${font bauhaus:pixelsize=9}Konec Mayského kalendáře
${image ~/.conky/mays.png -p 0,60}${font bauhaus:pixelsize=10}                Zbývá ${execpi 247 A=`date +%s`;B=`date +%s -d "2012/12/21"`;DNI=$((($B-$A)/86400));echo $DNI} dní.


                ${voffset -5}${font bauhaus:pixelsize=9}Asteroid Apophis
${image ~/.conky/asteroid.png -p 0,105}${font bauhaus:pixelsize=10}                Zbývá ${execpi 247 A=`date +%s`;B=`date +%s -d "2036/04/13"`;DNI=$((($B-$A)/86400));echo $DNI} dní.
